/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header_main {padding: 20px 0;}
#tickets {margin-top:-200px;position: relative;z-index:11;}

/* Start Slideshow */
.slideshow_caption {
  width: 75%;
  position: absolute;
  bottom: 0;
  top: auto;
  height: 100%;
  display: block;
  text-decoration: none;
  padding: 50px;
    padding-top: 50px;
}

.avia-slideshow li.avia-slideshow-slide:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,
        rgba(0,0,0,0.8) 0%,
        rgba(0,0,0,0.5) 10%,
        rgba(0,0,0,0) 50%,
        rgba(0,0,0,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    pointer-events: none;
}

#top .avia-slideshow-button,
#top .avia-slideshow-button.avia-color-light {
	text-transform: none;
	padding: 25px 35px;
	font-size: 24px;
	font-weight: normal;

}
/* Ende Slideshow */

.show-on-mobile {display:none!important;}
/*mobile*/
@media only screen and (max-width: 479px) {
.hide-on-mobile {display:none!important;}
.show-on-mobile {display:block!important;}
	
#top #wrap_all .avia-slideshow .avia-caption-title {font-size: 44px!important;}
#top #wrap_all .avia-caption-content p {font-size: 18px;}
	
#top .avia-slideshow-button, 
#top .avia-slideshow-button.avia-color-light {
	text-transform: none;
	padding: 15px 25px;
	font-size: 18px;
	font-weight: lighter;

}
	
}